rssLink RSS dla wszystkich kategorii
 
icon_orange
icon_red
icon_red
icon_blue
icon_blue
icon_blue
icon_green
icon_red
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_blue
icon_red
icon_blue
icon_orange
icon_red
icon_blue
icon_blue
icon_blue
icon_blue
icon_green
icon_blue
icon_blue
 

FS#13728 — Plesk update server

Przydzielony do projektu— Dystrybucje OS
Nagła usterka
Backend / Core
ZAMKNIĘTE
100%
07.10.2011 16:25

Some Plesk customers might experience upgrade problems if using a
mirrored repository (like for example
http://parallels.mirrors.ovh.net/parallels/)

The main symptom is the plesk update failing with a error message like
this:

ERROR: The required version '3.10.1' was not found on the server.
This could happen because of configuration error at the download site
The MD5 checksum of the
/var/cache/parallels_installer/parallels_installer_CentOS_5_x86_64
file does not match the value specified in the configuration file.

This is caused by a new Plesk autoinstaller capability for
self-upgrade prior to upgrade of the Plesk panel and the lack of
correct files in the mirroring system. We are in contact with
Parallels to fix this problem.


In the meantime you can workaround the problem by upgrading the panel
via SSH:
/usr/local/psa/admin/bin/autoinstaller --source-type network --source
autoinstall.plesk.com --select-product-id plesk
--select-release-latest --upgrade-installed-components

Data:  czwartek, 20 październik 2011, 11:21
Powód zamknięcia:  Done
Dodatkowe uwagi dotyczące zamknięcia:  The issue is fixed.